select * from v$asm_diskgroup

select dg.name, d.path, d.failgroup, d.failgroup_type
  from v$asm_diskgroup dg, v$asm_disk d
 where dg.group_number = d.group_number
   and dg.name = 'VGDATA'
 order by dg.name, d.path, d.failgroup;



select NAME,PATH,total_mb,free_mb from v$asm_disk;


alter diskgroup VGDATA DROP disk 
'VGDATA_0025', 
'VGDATA_0024',
'VGDATA_0023',
'VGDATA_0016'
 rebalance power 11;
